<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>SPORTS FACILITIES</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content>
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div>><img class="mt-1" mat-card-image style="max-height: 500px" src="./assets/images/facility/sports.jpg" alt="Welcome" class="img-background-padding"></div>
                  <div class="card text-block3">
                    <div>
                      We strive to achieve excellence in learning both within and beyond the classroom that is why we have very huge outdoor and indoor play area. We involve students in a number of outdoor games like foot ball , basket ball, hockey, cricket, valley ball,  kabadi, kho-kho, cross-minton, etc and Indoor games includes chess, table tennis, badminton, cube games, memory games, ludo, carom, etc. It is through sports that students learn about team spirit, contesting, accepting failure, handling success. Games and sports groom the entire personality of an individual that’s why it is an eminent part of our curriculum.
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
